Subject: Ticket Assigned - Order # SD004929066
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 18:34:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # SD004929066 To whom it may concern,

I would like to ask if my order is still up for delivery?  As I checked the
status of my order in the Shipa website it's still rescheduled.  However,
it has brought to my attention that I didn't answer thier call. I don't
think that's correct, i received 3 different numbers in my WhatsApp asking
my location and i response as quickly as possible. No one called me when
they arrived at my delivery location as status stated.

For your information.

Thank you
Katherine

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3855802